/* Charlie Display */
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: 100;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieDisplay-Thin.otf);
}
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: 100;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Display-Thin.woff2);
}
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: 300;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieDisplay-Light.otf);
}
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: 300;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Display-Light.woff2);
}
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: normal;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieDisplay-Regular.otf);
}
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: normal;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Display-Regular.woff2);
}
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: 500;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieDisplay-Semibold.otf);
}
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: 500;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Display-Semibold.woff2);
}
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: 600;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieDisplay-Bold.otf);
}
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: 600;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Display-Bold.woff2);
}
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: 700;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieDisplay-Black.otf);
}
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: 700;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Display-Black.woff2);
}
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: 800;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieDisplay-Ultra.otf);
}
@font-face {
  font-family: "Charlie Display";
  font-style: normal;
  font-weight: 800;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Display-Ultra.woff2);
}

/* Charlie Text */
@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: 100;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieText-Regular.otf);
}
@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: 100;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Text-Regular.woff2);
}
@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: 300;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieText-Light.otf);
}
@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: 300;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Text-Light.woff2);
}
@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: normal;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieText-Regular.otf);
}
@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: normal;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Text-Regular.woff2);
}
@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: 500;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieText-Semibold.otf);
}
@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: 500;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Text-Semibold.woff2);
}
@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: 600;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieText-Bold.otf);
}
@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: 600;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Text-Bold.woff2);
}
@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: 700;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieText-Black.otf);
}
@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: 700;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Text-Black.woff2);
}
@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: 800;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlieText-Ultra.otf);
}

@font-face {
  font-family: "Charlie Text";
  font-style: normal;
  font-weight: 800;
  src: url(./?mortyurl=https%3A%2F%2Fs206.q4cdn.com%2F270053503%2Ffiles%2Ffonts%2FCharlie_Text-Ultra.woff2);
}
